Discrete Optimization最新文献

筛选
英文 中文
On the circuit diameter conjecture for counterexamples to the Hirsch conjecture 赫希猜想反例的电路直径猜想
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-09-17 DOI: 10.1016/j.disopt.2025.100910
Alexander E. Black , Steffen Borgwardt , Matthias Brugger
{"title":"On the circuit diameter conjecture for counterexamples to the Hirsch conjecture","authors":"Alexander E. Black ,&nbsp;Steffen Borgwardt ,&nbsp;Matthias Brugger","doi":"10.1016/j.disopt.2025.100910","DOIUrl":"10.1016/j.disopt.2025.100910","url":null,"abstract":"<div><div>Circuit diameters of polyhedra are a fundamental tool for studying the complexity of circuit augmentation schemes for linear programming and for finding lower bounds on combinatorial diameters. The main open problem in this area is the circuit diameter conjecture, the analogue of the Hirsch conjecture in the circuit setting. A natural question is whether the well-known counterexamples to the Hirsch conjecture carry over. Previously, Stephen and Yusun showed that the Klee-Walkup counterexample to the unbounded Hirsch conjecture does not transfer to the circuit setting. Our main contribution is to show that the original counterexamples for other variants, using monotone walks or for bounded polytopes, also do not transfer. A challenge lies in the dependence of circuit diameters on the specific realization of a polyhedron. We discuss for which realizations, in addition to the original ones from the literature, our tools resolve this question.</div><div>Our results rely on new observations on structural properties of these counterexamples. To analyze the bounded case, we exploit the geometry of certain 2-faces of the polytopes underlying all known bounded Hirsch counterexamples in Santos’ work. For Todd’s monotone Hirsch counterexample, we study linear programs on spindles and prove sufficient conditions for short monotone circuit walks to exist. We then enumerate all linear programs over Todd’s polytope and find four new orientations that contradict the monotone Hirsch conjecture, while the remaining 7107 satisfy the bound. The conclusion then follows by applying these sufficient conditions to Todd’s counterexample.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100910"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145099138","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
A preprocessing technique for quadratic unconstrained binary optimization 二次型无约束二值优化的预处理技术
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-10-24 DOI: 10.1016/j.disopt.2025.100914
S. Gueye , P. Michelon
{"title":"A preprocessing technique for quadratic unconstrained binary optimization","authors":"S. Gueye ,&nbsp;P. Michelon","doi":"10.1016/j.disopt.2025.100914","DOIUrl":"10.1016/j.disopt.2025.100914","url":null,"abstract":"<div><div>To solve combinatorial optimization problems more easily, it can be valuable to identify a set of necessary or sufficient conditions that an optimal solution of the problem must satisfy. For instance, weak and strong duality conditions in linear programming support the development of the well-known optimization algorithms for these problems. Similarly, the Karush–Kuhn–Tucker conditions give necessary and sufficient conditions for optimality in convex quadratic programming that underlie the development of optimization algorithms in this domain. Although such continuous conditions do not exist for integer programming, some necessary conditions can be derived from Karush–Kuhn–Tucker conditions for the Quadratic Unconstrained Binary Optimization (QUBO) problem. We present these conditions and show how they lead to a derivation of well-known criteria for fixing the values of single variables in the QUBO problem. From this, we show how to generalize these criteria to fix a product of any number of <span><math><mi>p</mi></math></span> (integer) literals, which also may be viewed as a generalization of the persistency notion, consisting of clauses of a Constraint Satisfaction Problem that the optimal solution must satisfy. We then couple our list of persistencies with state-of-the-art rules not covered by our approach. The resulting integrated set of conditions for fixing values of variables is tested in computational experiments on instances from standard databases available in the literature, showing that we can fix more variables and reduce problems more fully than previous approaches.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100914"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145363123","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
Minimizing maximum dissatisfaction in the allocation of indivisible items under a common preference graph 在共同偏好图下对不可分割物品分配的最大不满最小化
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-10-03 DOI: 10.1016/j.disopt.2025.100913
Nina Chiarelli , Clément Dallard , Andreas Darmann , Stefan Lendl , Martin Milanič , Peter Muršič , Ulrich Pferschy
{"title":"Minimizing maximum dissatisfaction in the allocation of indivisible items under a common preference graph","authors":"Nina Chiarelli ,&nbsp;Clément Dallard ,&nbsp;Andreas Darmann ,&nbsp;Stefan Lendl ,&nbsp;Martin Milanič ,&nbsp;Peter Muršič ,&nbsp;Ulrich Pferschy","doi":"10.1016/j.disopt.2025.100913","DOIUrl":"10.1016/j.disopt.2025.100913","url":null,"abstract":"<div><div>We consider the task of allocating indivisible items to agents, when the agents’ preferences over the items are identical. The preferences are captured by means of a directed acyclic graph, with vertices representing items and an edge <span><math><mrow><mo>(</mo><mi>a</mi><mo>,</mo><mi>b</mi><mo>)</mo></mrow></math></span>, meaning that each of the agents prefers item <span><math><mi>a</mi></math></span> over item <span><math><mi>b</mi></math></span>. The dissatisfaction of an agent is measured by the number of items that the agent does not receive and for which it also does not receive any more preferred item. The aim is to allocate the items to the agents in a fair way, i.e., to minimize the maximum dissatisfaction among the agents. We study the status of computational complexity of that problem and establish the following dichotomy: the problem is <span>NP</span>-hard for the case of at least three agents, even on fairly restricted graphs, but polynomially solvable for two agents. We also provide several polynomial-time results with respect to different underlying graph structures, such as graphs of width at most two and tree-like structures such as stars and matchings. These findings are complemented with fixed parameter tractability results related to path modules and independent set modules. Techniques employed in the paper include bottleneck assignment problem, greedy algorithm, dynamic programming, maximum network flow, and integer linear programming.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100913"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145222444","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
An efficient solution approach to capacitated bilevel time minimizing transportation problem 一种有效的双层可容时间最小化运输问题的解决方法
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-10-27 DOI: 10.1016/j.disopt.2025.100915
Nanlan Zhang , Fanrong Xie
{"title":"An efficient solution approach to capacitated bilevel time minimizing transportation problem","authors":"Nanlan Zhang ,&nbsp;Fanrong Xie","doi":"10.1016/j.disopt.2025.100915","DOIUrl":"10.1016/j.disopt.2025.100915","url":null,"abstract":"<div><div><em>Capacitated bilevel time minimizing transportation problem</em> (CBTMTP) is a generalization of <em>bilevel time minimizing transportation problem</em> (BTMTP). Because of route shipping capacity realistic finiteness, CBTMTP is an optimization problem of crucial importance in logistics and emergency and project management. In the literature, no research report on CBTMTP is available due to its intractability, with exception of one BTMTP solving approach with defects of difficult computer implementation and difficult extension and inability used directly for efficiently solving CBTMTP. In this paper, by creating CBTMTP’s mathematical model along with auxiliary models and constructing network to make sufficient exploitation of CBTMTP’s network flow structure, two algorithms with one as exact optimum algorithm called CBTMTP-OA while another as heuristic algorithm called CBTMTP-HA are developed to solve CBTMTP efficiently. It is proved that CBTMTP-OA finds CBTMTP’s optimum solution by calling a polynomial time algorithm for a finite number of times, but CBTMTP-HA finds CBTMTP’s near optimum even exact optimum solution in a polynomial computation time. Computation study comprising distinct tests is conducted to verify the practical performance of CBTMTP-OA and CBTMTP-HA. It is revealed that CBTMTP-OA is capable of solving small and medium size instances efficiently, and inapplicable to solving large size instances because of too time consuming and memory overflow. But CBTMTP-HA is always capable of finding CBTMTP’s near optimum even exact optimum solution in high efficiency, and especially applicable to solving large size instances, with significant superiority to extant BTMTP solving approach. Both algorithms can serve as powerful tool for solving other relevant complicated optimization problems.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100915"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145417170","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
Computational aspects of lifted cover inequalities for knapsacks with few different weights 具有少量不同重量的背包的提升覆盖不等式的计算方面
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-09-19 DOI: 10.1016/j.disopt.2025.100912
Christopher Hojny, Cédric Roy
{"title":"Computational aspects of lifted cover inequalities for knapsacks with few different weights","authors":"Christopher Hojny,&nbsp;Cédric Roy","doi":"10.1016/j.disopt.2025.100912","DOIUrl":"10.1016/j.disopt.2025.100912","url":null,"abstract":"<div><div>Cutting planes are frequently used for solving integer programs. A common strategy is to derive cutting planes from building blocks or a substructure of the integer program. In this paper, we focus on knapsack constraints that arise from single row relaxations. Among the most popular classes derived from knapsack constraints are lifted minimal cover inequalities. The separation problem for these inequalities is NP-hard though, and one usually separates them heuristically, therefore not fully exploiting their potential.</div><div>For many benchmarking instances however, it turns out that many knapsack constraints only have few different coefficients. This motivates the concept of sparse knapsacks where the number of different coefficients is a small constant, independent of the number of variables present. For such knapsacks, we observe that there are only polynomially many different classes of structurally equivalent minimal covers. This opens the door to specialized techniques for using lifted minimal cover inequalities.</div><div>In this article we will discuss two such techniques, which are based on specialized sorting methods. On the one hand, we present new separation routines that separate equivalence classes of inequalities rather than individual inequalities. On the other hand, we derive compact extended formulations that express all lifted minimal cover inequalities by means of a polynomial number of constraints. These extended formulations are based on tailored sorting networks that express our separation algorithm by linear inequalities. We conclude the article by a numerical investigation of the different techniques for popular benchmarking instances.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100912"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145099140","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
An improved bound for the price of anarchy for related machine scheduling 相关机器调度的无政府状态代价的改进边界
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-11-01 Epub Date: 2025-09-16 DOI: 10.1016/j.disopt.2025.100911
André Berger, Arman Rouhani, Marc Schröder
{"title":"An improved bound for the price of anarchy for related machine scheduling","authors":"André Berger,&nbsp;Arman Rouhani,&nbsp;Marc Schröder","doi":"10.1016/j.disopt.2025.100911","DOIUrl":"10.1016/j.disopt.2025.100911","url":null,"abstract":"<div><div>In this paper, we introduce an improved upper bound for the efficiency of Nash equilibria in utilitarian scheduling games on related machines. The machines have varying speeds and adhere to the shortest processing time first policy. The goal of each job is to minimize its completion time, while the social objective is to minimize the sum of completion times. Our main finding establishes an upper bound of <span><math><mrow><mn>2</mn><mo>−</mo><mn>1</mn><mo>/</mo><mrow><mo>(</mo><mn>4</mn><mi>m</mi><mo>−</mo><mn>2</mn><mo>)</mo></mrow></mrow></math></span> on the price of anarchy for the general case of <span><math><mi>m</mi></math></span> machines. We improve this bound to 3/2 for the case of two machines, and to <span><math><mrow><mn>2</mn><mo>−</mo><mn>1</mn><mo>/</mo><mrow><mo>(</mo><mn>2</mn><mspace></mspace><mi>m</mi><mo>)</mo></mrow></mrow></math></span> for the general case of <span><math><mi>m</mi></math></span> machines when the machines have divisible speeds, i.e., if the speed of each machine is divisible by the speed of any slower machine.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"58 ","pages":"Article 100911"},"PeriodicalIF":1.6,"publicationDate":"2025-11-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"145099139","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
On degeneracy in the P-matroid oriented matroid complementarity problem 论面向p -拟阵互补问题的退化性
IF 0.9 4区 数学
Discrete Optimization Pub Date : 2025-08-01 Epub Date: 2025-06-11 DOI: 10.1016/j.disopt.2025.100891
Michaela Borzechowski , Simon Weber
{"title":"On degeneracy in the P-matroid oriented matroid complementarity problem","authors":"Michaela Borzechowski ,&nbsp;Simon Weber","doi":"10.1016/j.disopt.2025.100891","DOIUrl":"10.1016/j.disopt.2025.100891","url":null,"abstract":"<div><div>Klaus showed that the <span>Oriented Matroid Complementarity Problem</span> (<span>OMCP</span>) can be solved by a reduction to the problem of sink-finding in a <em>unique sink orientation (USO)</em> if the input is promised to be given by a <em>non-degenerate</em> extension of a <em>P-matroid</em>. In this paper, we investigate the effect of degeneracy on this reduction. On the one hand, this understanding of degeneracies allows us to prove a linear lower bound on the number of vertex evaluations required for sink-finding in <em>P-matroid USOs</em>, the set of USOs obtainable through Klaus’ reduction. On the other hand, it allows us to adjust Klaus’ reduction to also work with degenerate instances. Furthermore, we introduce a total search version of the <span>P-Matroid Oriented Matroid Complementarity Problem</span> (<span>P-OMCP</span>). Given <em>any</em> extension of <em>any</em> oriented matroid <span><math><mi>M</mi></math></span>, by reduction to a total search version of USO sink-finding we can either solve the <span>OMCP</span>, or provide a polynomial-time verifiable certificate that <span><math><mi>M</mi></math></span> is <em>not</em> a P-matroid. This places the total search version of the <span>P-OMCP</span> in the complexity class <span>Unique End of Potential Line</span> (<span>UEOPL</span>).</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"57 ","pages":"Article 100891"},"PeriodicalIF":0.9,"publicationDate":"2025-08-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"144253723","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
A criterion space search feasibility pump heuristic for solving maximum multiplicative programs 求解最大乘法规划的准则空间搜索可行性泵浦启发式
IF 1.6 4区 数学
Discrete Optimization Pub Date : 2025-08-01 Epub Date: 2025-07-31 DOI: 10.1016/j.disopt.2025.100903
Ashim Khanal, Hadi Charkhgard
{"title":"A criterion space search feasibility pump heuristic for solving maximum multiplicative programs","authors":"Ashim Khanal,&nbsp;Hadi Charkhgard","doi":"10.1016/j.disopt.2025.100903","DOIUrl":"10.1016/j.disopt.2025.100903","url":null,"abstract":"<div><div>We study a class of nonlinear optimization problems with diverse practical applications, particularly in cooperative game theory. These problems are referred to as Maximum Multiplicative Programs (MMPs), and can be conceived as instances of “Optimization Over the Frontier” in multi-objective optimization. To solve MMPs, we introduce a feasibility pump-based heuristic that is specifically designed to search the criterion space of their multi-objective optimization counterparts. Through a computational study, we show the efficacy of the proposed method.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"57 ","pages":"Article 100903"},"PeriodicalIF":1.6,"publicationDate":"2025-08-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"144738317","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
Optimal partitions of the flat torus into parts of smaller diameter 平面环面最佳分割成较小直径的部分
IF 0.9 4区 数学
Discrete Optimization Pub Date : 2025-08-01 Epub Date: 2025-05-22 DOI: 10.1016/j.disopt.2025.100890
D.S. Protasov , A.D. Tolmachev , V.A. Voronov
{"title":"Optimal partitions of the flat torus into parts of smaller diameter","authors":"D.S. Protasov ,&nbsp;A.D. Tolmachev ,&nbsp;V.A. Voronov","doi":"10.1016/j.disopt.2025.100890","DOIUrl":"10.1016/j.disopt.2025.100890","url":null,"abstract":"<div><div>We consider the problem of partitioning a two-dimensional flat torus <span><math><msup><mrow><mi>T</mi></mrow><mrow><mn>2</mn></mrow></msup></math></span> into <span><math><mi>m</mi></math></span> sets in order to minimize the maximum diameter of a part. For <span><math><mrow><mi>m</mi><mo>⩽</mo><mn>25</mn></mrow></math></span> we give numerical estimates for the maximum diameter <span><math><mrow><msub><mrow><mi>d</mi></mrow><mrow><mi>m</mi></mrow></msub><mrow><mo>(</mo><msup><mrow><mi>T</mi></mrow><mrow><mn>2</mn></mrow></msup><mo>)</mo></mrow></mrow></math></span> at which the partition exists. Several approaches are proposed to obtain such estimates. In particular, we use the search for mesh partitions via the SAT solver, the global optimization approach for polygonal partitions, and the optimization of periodic hexagonal tilings. For <span><math><mrow><mi>m</mi><mo>=</mo><mn>3</mn></mrow></math></span>, the exact estimate is proved using elementary topological reasoning.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"57 ","pages":"Article 100890"},"PeriodicalIF":0.9,"publicationDate":"2025-08-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"144116524","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
On the integrality gap of small Asymmetric Traveling Salesman Problems: A polyhedral and computational approach 非对称小旅行商问题的完整性缺口:一个多面体和计算方法
IF 0.9 4区 数学
Discrete Optimization Pub Date : 2025-08-01 Epub Date: 2025-07-04 DOI: 10.1016/j.disopt.2025.100901
Eleonora Vercesi , Janos Barta , Luca Maria Gambardella , Stefano Gualandi , Monaldo Mastrolilli
{"title":"On the integrality gap of small Asymmetric Traveling Salesman Problems: A polyhedral and computational approach","authors":"Eleonora Vercesi ,&nbsp;Janos Barta ,&nbsp;Luca Maria Gambardella ,&nbsp;Stefano Gualandi ,&nbsp;Monaldo Mastrolilli","doi":"10.1016/j.disopt.2025.100901","DOIUrl":"10.1016/j.disopt.2025.100901","url":null,"abstract":"<div><div>In this paper, we investigate the integrality gap of the Asymmetric Traveling Salesman Problem (ATSP) with respect to the linear relaxation given by the Asymmetric Subtour Elimination Problem (ASEP) for instances with <span><math><mi>n</mi></math></span> nodes, where <span><math><mi>n</mi></math></span> is small. In particular, we focus on the geometric properties and symmetries of the ASEP polytope (<span><math><msubsup><mrow><mi>P</mi></mrow><mrow><mi>ASEP</mi></mrow><mrow><mi>n</mi></mrow></msubsup></math></span>) and its vertices. The polytope’s symmetries are exploited to design a heuristic pivoting algorithm to search vertices where the integrality gap is maximized. Furthermore, a general procedure for the extension of vertices from <span><math><msubsup><mrow><mi>P</mi></mrow><mrow><mi>ASEP</mi></mrow><mrow><mi>n</mi></mrow></msubsup></math></span> to <span><math><msubsup><mrow><mi>P</mi></mrow><mrow><mi>ASEP</mi></mrow><mrow><mi>n</mi><mo>+</mo><mn>1</mn></mrow></msubsup></math></span> is defined. The generated vertices improve the known lower bounds of the integrality gap for <span><math><mrow><mn>16</mn><mo>≤</mo><mi>n</mi><mo>≤</mo><mn>22</mn></mrow></math></span> and, provide small hard-to-solve ATSP instances.</div></div>","PeriodicalId":50571,"journal":{"name":"Discrete Optimization","volume":"57 ","pages":"Article 100901"},"PeriodicalIF":0.9,"publicationDate":"2025-08-01","publicationTypes":"Journal Article","fieldsOfStudy":null,"isOpenAccess":false,"openAccessPdf":"","citationCount":null,"resultStr":null,"platform":"Semanticscholar","paperid":"144549222","PeriodicalName":null,"FirstCategoryId":null,"ListUrlMain":null,"RegionNum":4,"RegionCategory":"数学","ArticlePicture":[],"TitleCN":null,"AbstractTextCN":null,"PMCID":"","EPubDate":null,"PubModel":null,"JCR":null,"JCRName":null,"Score":null,"Total":0}
引用次数: 0
0
×
引用
GB/T 7714-2015
复制
MLA
复制
APA
复制
导出至
BibTeX EndNote RefMan NoteFirst NoteExpress
×
提示
您的信息不完整,为了账户安全,请先补充。
现在去补充
×
提示
您因"违规操作"
具体请查看互助需知
我知道了
×
提示
确定
请完成安全验证×
相关产品
×
本文献相关产品
联系我们:info@booksci.cn Book学术提供免费学术资源搜索服务,方便国内外学者检索中英文文献。致力于提供最便捷和优质的服务体验。 Copyright © 2023 布克学术 All rights reserved.
京ICP备2023020795号-1
ghs 京公网安备 11010802042870号
Book学术文献互助
Book学术文献互助群
群 号:604180095
Book学术官方微信
小红书